### Property

# Adw StatusPage:icon-name

#### Declaration

    property icon-name: utf8 [ read, write ]

#### Description [src]

The name of the icon to be used.

Changing this will set `AdwStatusPage:paintable` to `NULL`.

Type:`gchar*`

Default value | NULL
Getter method | `adw_status_page_get_icon_name()`
Setter method | `adw_status_page_set_icon_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no